﻿.SmallRectangleButton {
    width: 268px;
    height: 56px;
    padding: 6px;
    left: 20px;
    top: 196px;
    position: absolute;
    background: black;
    justify-content: space-between;
    align-items: center;
    display: inline-flex
}

.RectangleButton {
    z-index:1;
    width: 250px;
    height: 56px;
    padding: 6px;
    left: 30px;
    top: 150px;
    position: absolute;
    background: black;
    justify-content: space-between;
    align-items: center;
    display: inline-flex
}

.SmallRectangleTitle {
    left: 0px;
    top: 0px;
    position: absolute;
    font-size: 15px;
    font-weight: 400;
    line-height: 21.44px;
    word-wrap: break-word;
}

.SmallRectangleSubTitle {
    right: 10px;
    top: 37px;
    position: absolute;
    color: #E2C067;
    font-size: 32px;
   
    font-weight: 600;
    line-height: 34.41px;
    word-wrap: break-word;
}
.SmallRectangleTitleGroup {
    width: 118px;
    height: 105px;
    right: 5px;
    top: 40px;
    position: absolute
}
@media (max-width: 992px) {
    .SmallRectangleButton {
        right: 50px;
        left: unset;
        top: 200px;
        width: 75%;
    }
}

@media (max-width:1400px ) and (min-width:993px) {
    .SmallRectangleButton {
        width: 180px;
    }
    .SmallRectangleTitleGroup {
        top: 36px;
        left: 90px;
    }
}


.Group49119 {
    width: 100%;
    height: 289px;
    position: relative;
    /*margin-left: -3px;*/
}

    .Group49119 .Rectangle1375 {
        width: 100%;
        height: 289px;
        left: 0px;
        top: 0px;
        position: absolute;
        background: #F1F1F1;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: bottom left;
    }

    .Group49119 .Asd1 {
        width: 21rem;
        height: 21rem;
        left: 0px;
        top: 0px;
        position: absolute;
    }

@media (max-width: 992px) {
    .Group49119 {
        margin-top: 4px;
        height: 21rem;
    }

        .Group49119 .Rectangle1375 {
            height: 21rem;
        }

        .Group49119 .Asd1 {
            width: 21rem;
            height: 21rem;
        }
}


.Group49120 {
    width: 100%;
    height: 100%;
    position: relative;
    /*margin-left: -3px;*/
}

    .Group49120 .Rectangle1376 {
        width: 100%;
        height: 21rem;
        left: 0px;
        top: 0px;
        /* position: absolute;*/
        background: #F1F1F1;
        background-image: url('/img/Asd3rtz1.png');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: bottom left;
    }

    .Group49120 .Asd3rtz1 {
        width: 9rem;
        height: 21rem;
        left: 1rem;
        top: 2rem;
        position: absolute;
    }

.Group49106 {
    width: 117px;
    height: 71px;
    left: 157px;
    top: 86px;
    position: absolute;
}

@media (max-width: 992px) {
    .Group49120 {
        margin-top: 4px;
        height: 21rem;
    }

        .Group49120 .Rectangle1376 {
            height: 21rem;
        }

        .Group49120 .Asd3rtz1 {
            width: 11rem;
            height: 19rem;
        }
}


.Rectangle1374 {
    width: 100%;
    height: 15rem;
    padding: 30px;
    font-size: 36px;
    background-image: url('/img/limittedoffer.png');
    background-size: contain;
}

.LimitedOffer {
    font-weight: 400;
    line-height: 36px;
}

.Group49117 {
    width: 100%;
    height: 241px;
    position: relative;
    background: #F1F1F1;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top right;
}

.Rectangle1377 {
    width: 100%;
    height: 312px;
    left: 0px;
    top: 0px;
    position: relative;
}

.LeopardDesign1 {
    width: 36rem;
    height: 32rem;
    left: 0px;
    top: 0px;
    position: relative
}


@media (max-width: 992px) {
    .Rectangle1377 {
        /*   height: 43rem;*/
    }
}
.index-advertisement-group {
    width: 308px;
    height: 71px;
    left: 486px;
    top: 0px;
    position: relative;
}
    .index-advertisement-group .index-advertisement-title {
        width: 308px;
        left: 0px;
        top: 61px;
        position: relative;
        color: white;
        font-size: 32px;
        font-weight: 600;
        line-height: 34.41px;
    }

    .index-advertisement-group .index-advertisement-subtitle {
        left: 0px;
        top: 0px;
        position: relative;
        color: white;
        font-size: 16px;
        font-weight: 400;
        line-height: 21.44px;
    }
.AdvertisementRectangleButton {
    width: 345px;
    height: 56px;
    padding: 6px;
    left: 465px;
    top: 183px;
    position: relative;
    background: black;
    justify-content: space-between;
    align-items: center;
    display: inline-flex;
}
.Group49226 {
    width: 956px;
    height: 308px;
    background-image: url('/img/advertisement1.png');
    background-size: contain;
    background-repeat: no-repeat;
}

@media (max-width: 992px) {
    .index-advertisement-group {
        left: 255px;
    }
    .AdvertisementRectangleButton {
        width: 205px;
        left: 200px;
        top:200px
    }
}